body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #000099;
	text-decoration: underline;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #006600;
	text-decoration: underline overline;
}
a:active {
	color: #990000;
}
.copy {
	font-size: x-small;
	text-align: center;
	color: #FFFFFF;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #425e35;
}
#navbar {
	color: #FFFF00;
	background-color: #006600;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
}
#navbar li {
	font-size: smaller;
	font-weight: bold;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-type: none;
}
#navbar a:link {
	color: #FFFF00;
	text-decoration: underline;
}
#navbar a:visited {
	color: #00FF66;
}
#navbar a:hover {
	color: #006600;
	text-decoration: underline overline;
	background-color: #FFFF00;
}
#navbar a:active {
	color: #FF0000;
	text-decoration: none;
}
#text {
	padding: 5px;
}
#left {
	padding: 5px;
	float: left;
	width: 280px;
}
#right {
	padding: 10px;
	margin-left: 280px;
}
#footer {
	clear: both;
	background-color: #006600;
}
.center {
	text-align: center;
}
